.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6e07fb96-e815-f06f-8e47-d7e33c074ed2 {
border-color: var(--navy-900) !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e07fb96-e815-f06f-8e47-d7e33c074ed2 {
    padding: 20px;

}.lfr-layout-structure-item-de525b9f-e37c-c665-581d-c252ab9c5005 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9af749d-8853-5daa-f3f7-c06ee4a102df {
border-color: var(--navy-900) !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9af749d-8853-5daa-f3f7-c06ee4a102df {
    padding: 20px;

}.lfr-layout-structure-item-04e408e3-ac5e-b511-a2da-baaa2d96ce79 {

}
 .dc-h2 {
    background: linear-gradient(90deg, #003764 0%, #D9282F 158.1%);
    width: fit-content;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}.lfr-layout-structure-item-f63095e7-51c9-95c3-fc01-df983dee12e3 {

}
 .dc-h2 {
    background: linear-gradient(90deg, #003764 0%, #D9282F 158.1%);
    width: fit-content;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}.login-container {
  margin-top: 150px;
}
body .layout-content.portlet-layout {
	margin-top: 150px;
}
body .news-title-big h5
{
  -webkit-line-clamp: 1;
}
.rtl .clear-button
{
  left:50px;
  right:unset;
}
html.rtl body .tag {
    transform: rotate(90deg);
}.lfr-layout-structure-item-bcb64506-d4a7-13b8-c52f-5a60d121f95d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcb64506-d4a7-13b8-c52f-5a60d121f95d) !important;
}
.lfr-layout-structure-item-aa83dd3c-40f0-115b-01aa-27af285b0c0c {
.js-happiness-meter-modal, .js-fancybox-frame-modal{
z-index: 989;
}
}.lfr-layout-structure-item-0efa03b9-1233-5b9d-32a0-8a717a8033a5 {
.dc-pb-24 {
    padding-bottom: unset;
}
.dc-mb-8 {
    margin-bottom: unset;
}
}.lfr-layout-structure-item-2d24e6f5-5039-b2c3-ada2-0e1404d39faf {
background-color: #EDF3F5 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-90311cba-3af3-01d3-fca1-fa5563574543 {
border-color: var(--navy-900) !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-90311cba-3af3-01d3-fca1-fa5563574543 {
    padding: 20px;

}.lfr-layout-structure-item-f879c2b2-5f54-3e56-caa1-c4b1d63bc4bf {

}
 .dc-h2 {
    background: linear-gradient(90deg, #003764 0%, #D9282F 158.1%);
    width: fit-content;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}.lfr-layout-structure-item-1b91992f-fa3c-7047-7367-04350101eb0a {
border-color: var(--navy-900) !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b91992f-fa3c-7047-7367-04350101eb0a {
    padding: 20px;

}@media screen and (max-width: 575px) {.lfr-layout-structure-item-de525b9f-e37c-c665-581d-c252ab9c5005 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15e5c3f0-036c-c880-4a62-51206cc9df8a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0efa03b9-1233-5b9d-32a0-8a717a8033a5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dabee0dc-5986-1fd3-5b68-1a31dfa660a1 {
margin-top: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}